Vulnerability CVE-2020-23426


Published: 2021-04-08

Description:
zzcms 201910 contains an access control vulnerability through escalation of privileges in /user/adv.php, which allows an attacker to modify data for further attacks such as CSRF.

 References:
https://github.com/Ling-Yizhou/zzcms-vuln/blob/master/Privilege%20Escalation/priviege%20escalation.md

Copyright 2021, cxsecurity.com

 

Back to Top